የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Esd 6:22

Chuj San Sebastian Bible

CSS

Uque c'u sna eb' sq'uin̈l 'ixm pan may yich 'a tzaljc'ojlal, yujto a Jehová a x'a'n 'och tzaljc'ojlal 'a snab'en eb', yujto xyac' jelmjoc snab'en win sreyl Persia, sec tzcolwj sb'on yatut Dios, atn sDiosal chon̈b' Israel.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Esd 6:14

Chuj San Sebastian Bible

CSS

Ax eb' tzjucb'tzan jun munljel cha, x'ochx eb' swach' b'oc yatut Dios, masnto xlajw sb'o'i, 'icha wal yaj yaln can eb' schecb' Dios, atn Hageo, yet' Zacarías yunnal Iddo. 'Ixtnta x'aj swach' b'o yatut Dios cha. 'Ix b'o 'icha 'ix yutj yaln sDiosal chon̈b' israel, yet' tas xyal eb' sreyl Persia, atn Ciro, Darío yet' Artajerjes.

አወዳድር

{{ጥቅስ}} ያስሱ

ከ Esd 6ጋር የተዛመዱ ነፃ የንባብ እቅዶች እና ምንባቦች

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት